<?php

Router::connect(
	'/checkout',
	array(
		'plugin' => 'ev_checkout',
		'controller' => 'checkout',
		'action' => 'index'
	)
);


Router::connect(
	'/checkout/stage/*',
	array(
		'plugin' => 'ev_checkout',
		'controller' => 'checkout',
		'action' => 'stage'
	)
);

Router::connect(
	'/orders/complete',
	array(
		'plugin' => 'ev_checkout',
		'controller' => 'orders',
		'action' => 'complete'
	)
);

Router::connect(
	'/order/cancel',
	array(
		'plugin' => 'ev_checkout',
		'controller' => 'orders',
		'action' => 'cancel'
	)
);

Router::connect(
	'/order-history/*',
	array(
		'plugin' => 'ev_checkout',
		'controller' => 'orders',
		'action' => 'history'
	)
);

Router::connect(
	'/order/view/*',
	array(
		'plugin' => 'ev_checkout',
		'controller' => 'orders',
		'action' => 'view'
	)
);

Router::connect(
	'/admin/orders/status/*',
	array(
		'plugin' => 'ev_checkout',
		'controller' => 'orders',
		'action' => 'status',
		'admin' => true
	)
);
